package com.yeejoin.amos.fas.business.dao.mapper;

import java.util.List;

import com.yeejoin.amos.fas.dao.entity.Dict;

public interface DictMapper {

	long countDict(Dict dict);

	List<Dict> getDictPage(Dict dict, int pageNumber, int pageSize);

	List<Dict> getDictList(Dict dict);

}
